Subject: ftape-0.9.7 is released
From: [email-masked] (Kai Harrekilde-Petersen)
Date: 9 Dec 1993 23:26:17 +0200 Denmark
Newsgroups: comp.os.linux.announce

ftape v0.9.7 is now available
---------------------------------------

I'm (re-)posting this message from the Linux-activists' TAPE channel,
on behalf Bas Laarhoven. 

Note that 0.9.7 is still *ALPHA* code, and most people should wait until
the 0.9.8 comes out (which, according to Bas is soon).  0.9.8 will probably
get rid of most of the ECC errors (no guarantees offered).

 >>> ftape 0.9.7 uses the new pl14 kernel and won't run on pl13 <<<

*** Correction to the 0.9.7 release ***
There is one correction: Bas forgot to include the changes to the config.in
file, so that must be updated by hand: somewhere in config.in, add the
following line:

bool 'QIC-117 ftape support' CONFIG_FTAPE y

Questions can be directed to me, personally

Kai Harrekilde-Petersen

----------------- including Bas' original message ------------------------

From: [email-masked] (Bas Laarhoven)
Subject: ftape-0.9.7 released
Date: Sat, 4 Dec 1993 16:34:43 +0200

So here is finally a new version of the ftape driver.
The modules didn't make it into the pl14 driver so I've included
the necessary patches.
The driver didn't change much since 0.9.6 although one major
improvement might be the read error recovery. For the rest only
some small bugs were fixed.

I've uploaded it to the incoming directories on ftp.funet.fi and
tsx-11.mit.edu. Couldn't get access to sunsite, will try later.

Bas.

==================== lsm entry: ======================
Begin
35:PkgName    =ftape-0.9.7.tar.gz
35:Title      =floppy-tape streamer device driver
25:Version    =0.9.7
65:Desc1      =device driver for QIC-40/QIC-80 type tape streamers
65:Desc2      =that connect to the floppy disk controller.
65:Desc3      =runtime loadable modules package included
65:Author     =Bas Laarhoven <[email-masked]>
65:MaintBy    =Bas Laarhoven
65:MaintAt1   =sunsite.unc.edu
65:PathFile1  =/pub/Linux/kernel/tapes
65:MaintAt2   =
65:PathFile2  =
65:Required1  =kernel 0.99pl14 to install the modules package as is.
65:Required2  =
65:Required3  =
65:CopyPolicy =GPL
65:Keywords   =tape device-driver qic 40 80 117
15:ApproxSize =67k
65:Last3Rel   =0.9.5 0.9.6 0.9.7
65:Comment1   =Alpha code !!!
65:Comment2   =
65:Comment3   =
30:CheckedBy  =Bas Laarhoven
 8:Date       =04DEC93
End

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.